Pular para o conteúdo
Ver todas as ameaças

Edit Comments XT - CVE-2021-38336

Alvo: Edit Comments XT

Descrição

Vulnerabilidade refletida de scripts de local (XSS) descoberta por P7E4 no WordPress Edit Comentários XT Plugin (versões <= 1,0).

Software
Edit Comments XT
Tipo Software
Plugin
CVE
CVE-2021-38336
Tags
Nâo informado
Data de publicação
09/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Não medido
plugins premium WordPress